﻿.button-box span.button-box__title__txt {
    font-size: 32px;
    font-weight: 600;
    line-height: 120%;
    padding-left: 12px;
    width: calc(100% - 41px);
}

.HomefirstHalf {
    position: relative;
}

@media (max-width: 767px) {
    .button-box span.button-box__title__icon {
        display: block !important;
        vertical-align: middle;
    }

    .button-box span.button-box__content, .button-box span.button-box__read-more {
        display: none;
    }

    .button-box span.button-box__title__txt {
        font-size: 16px;
        padding-left: 0;
        width: 100%;
    }

    .top-banner-content {
        color: #fff;
        left: 0;
        padding: 0 20px;
        position: absolute;
        top: 90px;
        width: 100%;
        z-index: 10;
    }

        .top-banner-content .banner-section {
            font-size: 21px;
        }

        .top-banner-content h1 {
            font-size: 54px;
        }
}

.button-box__title__icon img {
    height: 55px;
    left: 0;
    position: absolute;
    top: 0;
    width: 40px;
}

img {
    max-width: 100%;
    border-style: none;
}

.button-box__title__ {
    display: inline-block;
    vertical-align: middle;
}

.button-box span.button-box__read-more {
    bottom: 20px;
    font-weight: 700;
    padding-right: 15px;
    position: absolute;
    right: 13px;
    font-size: 0.80em;
}

.button-box-lg span.button-box__read-more-left {
    bottom: 20px;
    font-weight: 700;
    padding-right: 15px;
    position: absolute;
    font-size: 0.80em;
}

.button-box span.button-box__read-more:after {
    background: url(https://www.lalamove.com/hubfs/raw_assets/public/lalamove-website-2020/images/icon/icon-arrow-down-white.svg) no-repeat 50%;
    content: "";
    height: 12px;
    position: absolute;
    right: 0;
    top: 5px;
    transform: rotate(270deg);
    width: 12px;
}

@media (min-width:1200px) {
    .button-box__content, .button-box__content2 {
        line-height: 1.3;
        font-size: 0.85em;
    }
}

@media (max-width:1199px) {
    .button-box__content, .button-box__content2 {
        line-height: 1.3;
        font-size: 1.2em;
    }
}

.button-box__title__icon {
    height: 55px;
    margin-right: -4px;
    width: 40px;
}

.button-box span.button-box__title__icon, .button-box span.button-box__title__txt {
    display: inline-block;
    vertical-align: middle;
}

.button-box__title {
    padding-bottom: 20px;
}

@media (min-width:1026px) {
    .button-box, .button-box-lg {
        background: #ff671d;
        color: #fff;
        display: inline-block;
        height: 245px;
        margin: 0 30px;
        padding: 25px 15px;
        position: relative;
        text-align: left;
        text-decoration: none !important;
        vertical-align: top;
        width: 260px;
    }
}

@media (max-width:1025px) {
    .button-box, .button-box-lg {
        background: #ff671d;
        color: #fff;
        display: inline-block;
        height: 265px;
        margin: 0 30px;
        padding: 25px 15px;
        position: relative;
        text-align: left;
        text-decoration: none !important;
        vertical-align: top;
        width: 260px;
    }
}

@media (max-width: 1024px) {
    .button-box, .button-box-lg {
        margin: 0 8px;
        padding: 18px 12px;
        width: 220px;
    }
}

.button-box-inner {
    margin: 0 auto;
    max-width: 990px;
    text-align: center;
}

@media (max-width: 500px) {
    .top-banner-content {
        top: 75px;
    }

        .top-banner-content h1 {
            font-size: 50px;
        }
}

.top-banner-content .banner-section {
    font-size: 24px;
    max-width: 780px;
}


.top-banner-content h1 {
    color: #fff;
    line-height: 1.1;
    font-size: 80px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .35);
}

.top-banner-content p {
    font-size: 18px;
    max-width: 480px;
}

@media (max-width: 767px) {
    .top-banner-content p {
        font-size: 21px;
        line-height: 1.2;
    }
}

@media (min-width: 1199px) {
    .top-banner-content p {
        font-size: 24px;
        line-height: 1.35;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, .35);
    }
}

p {
    font-size: 18px;
    margin: 0 0 1.4rem;
}

.top-banner-btn {
    margin-top: 10px;
}

@media (max-width: 500px) {
    .top-banner-btn {
        margin: 20px 0 0;
    }
}

.top-banner-btn {
    margin: 26px 0 0;
}

    .top-banner-btn .button {
        background: #ff671d url(https://www.lalamove.com/hubfs/raw_assets/public/lalamove-website-2020/images/btn-gradient.svg) no-repeat 50%;
        background-size: cover;
        font-size: 24px;
        font-weight: 500;
        padding: 17px 25px;
        transition: color .15s linear, background .15s linear;
    }

@media (max-width: 767px) {
    .button, button {
        padding: 12px 15px;
    }
}

.button, button {
    min-width: 175px;
    padding: 15px 25px;
    transition: color .15s linear, background-color .15s linear, border .15s linear;
}

.button, button {
    background-color: #ff671d;
    border: 0;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    padding: 12px 25px;
}

@media (max-width: 500px) {
    .top-banner-content h1 {
        font-size: 50px;
    }
}

@media (max-width: 767px) {
    .top-banner-content h1 {
        font-size: 54px;
    }
}

@media (max-width: 767px) {
    .top-banner-container {
        background: linear-gradient(91deg,rgba(0,0,0,.8) 3%,hsla(0,0%,100%,0) 55%),url(../images/topexpress.jpg);
        background-size: cover;
        background-position: center right 38%;
        background-repeat: no-repeat;
        height: 650px;
    }
}

@media (min-width: 767px) and (max-width: 1198px) {
    .top-banner-container {
        background: linear-gradient(91deg,rgba(0,0,0,.8) 3%,hsla(0,0%,100%,0) 55%),url(../images/topexpress.jpg);
        background-size: cover;
        padding-top: 150px;
        background-position: center right 38%;
        background-repeat: no-repeat;
        height: 650px;
    }
}

@media (min-width: 1199px) {
    .top-banner-container {
        background: linear-gradient(91deg,rgba(0,0,0,.8) 3%,hsla(0,0%,100%,0) 55%),url(../images/topexpress.jpg);
        background-size: cover;
        padding-top: 150px;
        background-position: center right 38%;
        background-repeat: no-repeat;
        height: 650px;
    }
}

.top-banner-container {
    margin-bottom: 30px;
    position: relative;
}

@media (min-width: 1199px) {
    .desktoplogo {
        margin-top: -22px;
        margin-left: 72px !important;
    }
}

.top-banner-content .section {
    max-width: 1200px;
}

.section {
    margin: 0 auto;
    max-width: 1080px;
    position: relative;
}

@media (max-width: 767px) {
    .button-box-holder {
        bottom: -40px;
        position: absolute;
        width: 100%;
        z-index: 11;
    }
}

@media (min-width: 768px) {
    .button-box-holder {
        bottom: -115px;
        position: absolute;
        width: 100%;
        z-index: 11;
    }
}

.button-box-holder {
    box-sizing: border-box;
}

.row-fluid {
    width: 100%;
}

@media (min-width: 768px) and (max-width: 1139px) {
    .HomefirstHalf [class*="span"] {
        box-sizing: border-box;
        display: block;
        float: left;
        margin-left: 2.76243%;
    }
}

.HomefirstHalf [class*="span"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.127659574%;
    min-height: 28px;
    width: 100%;
}

@media (min-width: 767px) and (max-width: 1024px) {
    .button-box span.button-box__title__txt {
        font-size: 26px;
        padding-left: 8px;
        width: calc(100% - 30px);
    }
}

@media (min-width: 767px) and (max-width: 1024px) {
    .button-box span.button-box__title__txt2 {
        font-size: 26px;
        padding-left: 0px;
        width: calc(100% - 30px);
        line-height: 1em;
    }
}

@media (max-width: 767px) {
    .button-box span.button-box__title__icon {
        display: block;
        margin-bottom: 17px;
    }
}

.button-box span {
    display: block;
    position: relative;
}

.button-box span {
    display: block;
    position: relative;
}

.button-box-lg span {
    display: block;
    position: relative;
    line-height: 1.1em;
    font-size: 11px;
}

@media (max-width: 1024px) {
    .button-box__title {
        padding-bottom: 15px;
    }
}

@media (max-width: 1024px) {
    .button-box__title__icon {
        height: 42px;
        width: 30px;
    }
}

/*Sessão da simulação de preços*/

@media screen and (min-width: 1024px) {
    .simulate-your-price {
        grid-template-rows: [full-start] 64px [content-start] auto [content-end calculator-start] auto [calculator-end] 64px [full-end];
    }
}

.simulate-your-price {
    grid-template-rows: [full-start] 40px [content-start] auto [content-end calculator-start] auto [calculator-end] 32px [full-end];
    row-gap: 0px;
    width: 100%;
}

@media screen and (min-width: 1366px) {
    .simulate-your-price {
        column-gap: 24px;
        grid-template-columns: [full-start] 1fr [main-start col-start] 64px repeat(10, [col-start] 64px) [col-start] 64px [main-end] 1fr [full-end];
    }
}

@media screen and (min-width: 768px) {
    .simulate-your-price {
        column-gap: 16px;
        grid-template-columns: [full-start] 56px [main-start col-start] 1fr repeat(10, [col-start] 1fr) [col-start] 1fr [main-end] 56px [full-end];
    }
}

@media screen and (min-width: 425px) {
    .simulate-your-price {
        grid-template-columns: [full-start] 1fr [main-start col-start] 88.5px repeat(2, [col-start] 88.5px) [col-start] 88.5px [main-end] 1fr [full-end];
    }
}

.simulate-your-price {
    column-gap: 8px;
    display: grid;
    grid-template-columns: [full-start] 16px [main-start col-start] 1fr repeat(2, [col-start] 1fr) [col-start] 1fr [main-end] 16px [full-end];
    height: 100%;
    margin: 0px auto;
    width: 100%;
}

@media screen and (min-width: 1024px) {
    .simulate-title-box {
        grid-area: content / main;
        padding: 0px 0px 48px;
    }
}

.simulate-title-box {
    display: flex;
    flex-direction: column;
    grid-area: content / main;
    -webkit-box-pack: center;
    justify-content: center;
    padding: 0px 0px 30px;
    width: 100%;
}

.simulate-title:last-child {
    margin-bottom: 0px;
}

@media screen and (min-width: 1366px) {
    .simulate-title {
        margin-bottom: 32px;
    }
}

.simulate-title {
    margin-bottom: 24px;
    text-align: center;
}

    .simulate-title > * {
        color: rgb(0, 0, 0);
    }

@media (min-width: 1199px) {
    .\32xl\:text-display2-2xl {
        font-size: 3rem;
        line-height: 1.2;
    }
}

@media (min-width: 768px) and (max-width:1199px) {
    .md\:text-display2-md {
        font-size: 1.65rem;
        line-height: 1.2;
    }
}

@media screen and (min-width: 1280px) {
    .shipping {
        min-height: 270px;
    }

    .shipping-box {
        padding: 46px 68px;
    }

    .shipping-fields {
        flex-direction: row;
        gap: 75px;
    }
}

@media screen and (min-width: 1024px) {
    .shipping {
        grid-area: calculator / main;
        min-height: 270px;
    }

    .shipping-box {
        box-shadow: rgba(0, 0, 0, 0.08) 0px 8px 40px 0px;
        padding: 48px;
    }
}

.shipping {
    grid-area: calculator / main;
    min-height: 270px;
}

.shipping-box {
    background: rgb(255, 255, 255);
    border-radius: 20px;
    height: fit-content;
    overflow: hidden auto;
    width: 100%;
}

@media screen and (min-width: 768px) {
    .shipping-box {
        height: fit-content;
    }
}

.shipping-fields {
    display: flex;
    flex-flow: column;
    gap: 60px;
}

    .shipping-fields fieldset[name="zipcode"] {
        flex-basis: 40%;
    }

.shipping-input-box {
    display: grid;
    gap: 36px 24px;
    grid-template-columns: repeat(6, 1fr);
    width: 100%;
}

fieldset {
    margin: 0;
}

.shipping-cep-inputs > div {
    grid-column: span 6;
}

.origin-cep-input-holder {
    display: block;
    height: fit-content;
    position: relative;
    width: 100%;
}

.origin-cep-input {
    background: rgb(255, 255, 255);
    border: 1px solid rgb(204, 0, 20);
    border-radius: 8px;
    box-sizing: border-box;
    font-size: 14px;
    height: 56px;
    line-height: 150%;
    padding: 14px 40px 14px 16px;
    width: 100%;
}

.origin-cep-input-holder label {
    background-color: white;
    color: #ff671D;
    cursor: text;
    font-family: __Montserrat_a20b86, __Montserrat_Fallback_a20b86, sans-serif;
    font-size: 12.288px;
    font-style: normal;
    font-weight: normal;
    left: 17px;
    line-height: 150%;
    opacity: 1;
    padding: 0px 5px;
    pointer-events: none;
    position: absolute;
    top: -8px;
    transition: 0.2s;
}

.shipping-cep-error-icon {
    color: inherit;
    display: inline;
    position: absolute;
    right: 10px;
    top: calc(50% - 12px);
}

.shipping-search-cep-button {
    font-size: 12px;
    line-height: 150%;
    padding: 3px 8px;
    position: absolute;
    white-space: nowrap;
    width: 100%;
}

.w-full {
    width: 100%;
}

.underline {
    text-decoration-line: underline;
}

.text-\[13px\] {
    font-size: 13px;
}

fieldset, legend {
    float: inherit;
    padding: 0;
}

.shipping-input-box legend {
    margin-bottom: 28px;
}

.destination-cep-input-holder {
    display: block;
    height: fit-content;
    position: relative;
    width: 100%;
}

.destination-cep-input {
    background: rgb(250, 250, 250);
    border: 1px solid rgb(204, 204, 204);
    border-radius: 8px;
    box-sizing: border-box;
    font-size: 14px;
    height: 56px;
    line-height: 150%;
    padding: 14px 40px 14px 16px;
    width: 100%;
}

    .destination-cep-input input:placeholder-shown:not(:focus) + * {
        font-family: __Montserrat_a20b86, __Montserrat_Fallback_a20b86, sans-serif;
        font-size: 14px;
        font-style: normal;
        font-weight: normal;
        left: 16px;
        line-height: 150%;
        top: calc(50% - 11.5px);
    }

@media screen and (min-width: 1440px) {
    .origin-cep-input,
    .destination-cep-input {
        padding: 16px 40px 16px 16px;
    }
}

#whatsapp-icon {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 60px; /* Tamanho do ícone */
    height: 60px; /* Tamanho do ícone */
    z-index: 1000; /* Garante que o ícone esteja sempre acima de outros elementos */
}

.destination-cep-input-holder label {
    color: rgb(204, 204, 204);
    font-family: __Montserrat_a20b86, __Montserrat_Fallback_a20b86, sans-serif;
    font-size: 12.288px;
    font-style: normal;
    font-weight: normal;
    left: 17px;
    line-height: 150%;
    opacity: 1;
    padding: 0px 5px;
    pointer-events: none;
    position: absolute;
    top: -8px;
    transition: 0.2s;
}

.shipping-fields fieldset[name="package"] {
    flex-basis: 56%;
}

@media screen and (min-width: 768px) {
    .shipping-package-inputs > div:nth-of-type(1), .shipping-package-inputs > div:nth-of-type(2), .shipping-package-inputs > div:nth-of-type(3) {
        grid-area: 1 / span 2;
    }
}

.shipping-package-inputs > div:nth-of-type(1), .shipping-package-inputs > div:nth-of-type(2), .shipping-package-inputs > div:nth-of-type(3) {
    /*grid-column: span 6;*/
}

.shipping-package-size {
    display: block;
    height: fit-content;
    position: relative;
    width: 100%;
}

    .shipping-package-size input {
        color: rgb(0, 0, 0);
        padding-right: 45.25px;
    }

@media screen and (min-width: 1440px) {
    .shipping-package-size-input {
        padding: 16px 40px 16px 16px;
    }
}

.shipping-package-size-input {
    background: rgb(255, 255, 255);
    border: 1px solid rgb(128, 128, 128);
    border-radius: 8px;
    box-sizing: border-box;
    font-size: 14px;
    height: 56px;
    line-height: 150%;
    padding: 14px 40px 14px 16px;
    width: 100%;
}

.shipping-package-size label {
    background-color: white;
    color: rgb(51, 51, 51);
    cursor: text;
    font-size: 12px;
    left: 17px;
    line-height: 150%;
    opacity: 1;
    padding: 0px 5px;
    pointer-events: none;
    position: absolute;
    top: -8px;
    transition: 0.2s;
}

.shipping-package-size input:not(:placeholder-shown) + label + * {
    color: rgb(46, 53, 69);
}

.shipping-package-size-measure {
    color: rgb(128, 128, 128);
    display: inline;
    font-size: 16px;
    font-weight: 700;
    line-height: 150%;
    pointer-events: none;
    position: absolute;
    right: 16px;
    top: calc(50% - 13px);
}

@media screen and (min-width: 1280px) {
    .shipping-fields {
        flex-direction: row;
        gap: 75px;
    }
}

@media screen and (min-width: 768px) {
    .shipping-package-inputs > div:nth-of-type(4), .shipping-package-inputs > div:nth-of-type(5) {
        grid-row: 2;
    }
}

@media screen and (min-width: 425px) {
    .shipping-package-inputs > div:nth-of-type(4), .shipping-package-inputs > div:nth-of-type(5) {
        grid-column: span 3;
    }
}

.shipping-package-weight {
    display: block;
    height: fit-content;
    position: relative;
    width: 100%;
}

    .shipping-package-weight input {
        color: rgb(0, 0, 0);
        padding-right: 40.4px;
    }

    .shipping-package-weight label {
        background-color: white;
        color: rgb(51, 51, 51);
        cursor: text;
        font-size: 12px;
        left: 17px;
        line-height: 150%;
        opacity: 1;
        padding: 0px 5px;
        pointer-events: none;
        position: absolute;
        top: -8px;
        transition: 0.2s;
    }

    .shipping-package-weight input:not(:placeholder-shown) + label + * {
        color: rgb(46, 53, 69);
    }

.shipping-package-value {
    display: block;
    height: fit-content;
    position: relative;
    width: 100%;
}

    .shipping-package-value input {
        color: rgb(0, 0, 0);
        padding-right: 58.8px;
    }

    .shipping-package-value label {
        background-color: white;
        color: rgb(51, 51, 51);
        cursor: text;
        font-size: 12px;
        left: 17px;
        line-height: 150%;
        opacity: 1;
        padding: 0px 5px;
        pointer-events: none;
        position: absolute;
        top: -8px;
        transition: 0.2s;
    }

    .shipping-package-value input:not(:placeholder-shown) + label + * {
        color: rgb(46, 53, 69);
    }

@media screen and (min-width: 1024px) {
    .shipping-button-holder {
        flex-wrap: nowrap;
    }
}

.shipping-button-holder {
    -webkit-box-align: center;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 16px 10px;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin-top: 32px;
}

@media screen and (min-width: 1366px) {
    .shipping-button-clear {
        height: fit-content;
    }
}

@media screen and (min-width: 768px) {
    .shipping-button-clear {
        font-size: 16px;
        height: fit-content;
        width: fit-content;
    }
}

.shipping-button-clear {
    -webkit-box-align: center;
    align-items: center;
    background-color: inherit;
    border: none;
    border-radius: 100px;
    box-shadow: none;
    color: rgb(204, 204, 204);
    cursor: pointer;
    display: flex;
    flex-direction: row;
    font-family: __Montserrat_a20b86, __Montserrat_Fallback_a20b86, sans-serif;
    font-size: 16px;
    font-weight: 600;
    height: fit-content;
    -webkit-box-pack: center;
    justify-content: center;
    margin: 0px;
    max-width: 100%;
    overflow: hidden;
    padding: 5px;
    position: relative;
    text-align: center;
    transition: 0.2s;
    width: fit-content;
}

.shipping-button-clear-span {
    margin-left: 0px;
    margin-right: 0px;
}

@media screen and (min-width: 1366px) {
    .shipping-button-calculate {
        height: 56px;
    }
}

@media screen and (min-width: 768px) {
    .shipping-button-calculate {
        font-size: 16px;
        height: 56px;
        width: auto;
    }
}

@media screen and (min-width: 768px) {
    .shipping-button-calculate {
        font-size: 16px;
        height: 56px;
        width: auto;
    }
}

/*Opções*/
@media (min-width: 1024px) {
    .lg\:data-\[show\=true\]\:grid[data-show=true] {
        display: grid;
    }
}

@media (min-width: 1024px) {
    .lg\:gap-4 {
        gap: 1rem;
        row-gap: 1rem;
        column-gap: 1rem;
    }
}

@media (min-width: 1024px) {
    .lg\:justify-center {
        justify-content: center;
    }
}

@media (min-width: 1024px) {
    .lg\:grid-flow-col {
        grid-auto-flow: column;
    }
}

@media (min-width: 1024px) {
    .lg\:auto-cols-fr {
        grid-auto-columns: minmax(0, 1fr);
    }
}

@media (min-width: 1024px) {
    .lg\:w-full {
        width: 100%;
    }
}

@media (min-width: 1024px) {
    .lg\:col-main {
        grid-column: main;
    }
}

@media (min-width: 768px) and (max-width: 1366px) {
    .md\:text-heading1-md {
        font-size: 1.5rem;
        line-height: 1.2;
    }
}

@media (min-width: 768px) {
    .md\:py-12 {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
}

@media screen and (min-width: 425px) {
    .grid-pattern {
        grid-template-columns: [full-start] 1fr [main-start col-start] 88.5px repeat(2, [col-start] 88.5px) [col-start] 88.5px [main-end] 1fr [full-end];
    }
}

.grid-pattern {
    -moz-column-gap: 8px;
    column-gap: 8px;
    display: grid;
    grid-template-columns: [full-start] 16px [main-start col-start] 1fr repeat(2, [col-start] 1fr) [col-start] 1fr [main-end] 16px [full-end];
    height: 100%;
    margin: 0 auto;
    width: 100%;
}

.py-8 {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

@media (min-width: 768px) {
    .md\:mb-8 {
        margin-bottom: 2rem;
    }
}

.col-main {
    grid-column: main;
}

@media (min-width: 1024px) {
    .lg\:data-\[show\=true\]\:grid[data-show=true] {
        display: grid;
    }
}

@media (min-width: 1024px) {
    .lg\:gap-4 {
        gap: 1rem;
    }
}

@media (min-width: 1024px) {
    .lg\:justify-center {
        justify-content: center;
    }
}

@media (min-width: 1024px) {
    .lg\:grid-flow-col {
        grid-auto-flow: column;
    }
}

@media (min-width: 1024px) {
    .lg\:auto-cols-fr {
        grid-auto-columns: minmax(0, 1fr);
    }
}

@media (min-width: 1024px) {
    .lg\:w-full {
        width: 100%;
    }
}

@media (min-width: 1024px) {
    .lg\:col-main {
        grid-column: main;
    }
}

.delivery-flavor {
    color: inherit;
    text-decoration: none;
}

.card-height{
    min-height:365px;
}

@media (min-width: 768px) {
    .md\:w-\[initial\], .md\:w-auto {
        width: auto;
    }
}

.w-full {
    width: 100%;
}

.duration-500 {
    animation-duration: .5s;
}

.transition-\[opacity\2c transform\] {
    transition-property: opacity, transform;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s;
}

.shadow-elevated {
    --tw-shadow: 0px 3.75px 3.75px -2.25px rgba(190, 199, 214, .02), 0px 6px 7.5px 0.75px rgba(159, 171, 187, .03), 0px 2.25px 10.5px 1.5px rgba(72, 79, 95, .06);
    --tw-shadow-colored: 0px 3.75px 3.75px -2.25px var(--tw-shadow-color), 0px 6px 7.5px 0.75px var(--tw-shadow-color), 0px 2.25px 10.5px 1.5px var(--tw-shadow-color);
}

.shadow-default, .shadow-elevated {
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.rounded-2xl {
    border-radius: 1rem;
}

@media (min-width: 1024px) {
    .lg\:p-6 {
        padding: 1.5rem;
    }
}

@media (min-width: 768px) {
    .md\:p-4 {
        padding: 1rem;
    }
}

.py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}

.flex-col {
    flex-direction: column;
}

@media (min-width: 1024px) {
    .lg\:w-14 {
        width: 3.5rem;
    }
}

@media (min-width: 1024px) {
    .lg\:h-14 {
        height: 3.5rem;
    }
}

@media (min-width: 1024px) {
    .lg\:mb-6 {
        margin-bottom: 1.5rem;
    }
}

@media (min-width: 1024px) {
    .lg\:mb-6 {
        margin-bottom: 1.5rem;
    }
}

.h-10 {
    height: 2.5rem;
}

.object-contain {
    -o-object-fit: contain;
    object-fit: contain;
}

.data-\[hasDescription\=true\]\:grow-0[data-hasDescription=true] {
    flex-grow: 0;
}

@media (min-width: 1024px) {
    .lg\:mb-4 {
        margin-bottom: 1rem;
    }
}

@media (min-width: 768px) {
    .md\:mb-2 {
        margin-bottom: .5rem;
    }
}

.items-center {
    align-items: center;
}

@media (min-width: 1366px) {
    .\32xl\:text-heading4-2xl {
        font-size: 1.25rem;
        line-height: 1.2;
    }
}

@media (min-width: 1024px) {
    .lg\:block {
        display: block;
    }
}

@media (min-width: 768px) {
    .md\:text-heading4-md {
        font-size: 1rem;
        line-height: 1.2;
    }
}

.font-bold {
    font-weight: 700;
}

@media (min-width: 1366px) {
    .\32xl\:py-16 {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
}

.overflow-hidden {
    overflow: hidden;
}

/*Sessão Parceiros*/

@media (min-width: 1366px) {
    .\32xl\:py-16 {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
}

@media (min-width: 768px) {
    .md\:py-12 {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
}

@media screen and (min-width: 425px) {
    .grid-pattern {
        grid-template-columns: [full-start] 1fr [main-start col-start] 88.5px repeat(2, [col-start] 88.5px) [col-start] 88.5px [main-end] 1fr [full-end];
    }
}

.py-8 {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

@media (min-width: 1366px) {
    .\32xl\:text-heading1-2xl {
        font-size: 2.5rem;
        line-height: 1.2;
    }
}

@media (min-width: 1024px) {
    .lg\:gap-8 {
        gap: 2rem;
    }
}

@media (min-width: 1024px) {
    .lg\:grid-cols-\[repeat\(auto-fit\2c minmax\(200px\2c 1fr\)\)\] {
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    }
}

@media (min-width: 768px) {
    .md\:grid-cols-\[repeat\(auto-fit\2c minmax\(172px\2c 1fr\)\)\] {
        grid-template-columns: repeat(auto-fit, minmax(172px, 1fr));
    }
}

@media (min-width: 768px) {
    .md\:mt-9 {
        margin-top: 2.25rem;
    }
}

@media (max-width: 767px) {
    .md\:mt-9 {
        margin-top: 1rem;
    }
}

.gap-6 {
    gap: 1.5rem;
}

.grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.partnerAnchorImg {
    color: inherit;
    text-decoration: none;
}

@media (min-width: 1024px) {
    .lg\:py-3 {
        padding-top: .75rem;
        padding-bottom: .75rem;
    }
}

@media (min-width: 1024px) {
    .lg\:px-11 {
        padding-left: 2.75rem;
        padding-right: 2.75rem;
    }
}

@media (min-width: 1024px) {
    .lg\:h-44 {
        height: 11rem;
    }
}

@media (min-width: 768px) {
    .md\:h-36 {
        height: 8.9rem;
    }
}

.py-2 {
    padding-top: .5rem;
    padding-bottom: .5rem;
}

.px-7 {
    padding-left: 1.75rem;
    padding-right: 1.75rem;
}

.border-grayscale-w20 {
    border-color: var(--color-grayscale-w20);
}

.rounded-2xl {
    border-radius: 1rem;
}

@media screen and (min-width: 768px) {
    .partnerImg {
        height: 100%;
        object-fit: contain;
        width: 100%;
    }
}

.partnerImg {
    height: 100%;
    object-fit: contain;
    width: 100%;
    position: absolute;
    height: 100%;
    width: 100%;
    inset: 0px;
    color: transparent;
    padding: 9.2px 50.8px;
}

img, video {
    max-width: 100%;
    height: auto;
}

audio, canvas, embed, iframe, img, object, svg, video {
    display: block;
    vertical-align: middle;
}

.relative {
    position: relative;
}

.h-30 {
    height: 7.5rem;
}

.grid {
    display: grid;
}

@media screen and (min-width: 1366px) {
    .grid-pattern {
        -moz-column-gap: 24px;
        column-gap: 24px;
        grid-template-columns: [full-start] 1fr [main-start col-start] 64px repeat(10, [col-start] 64px) [col-start] 64px [main-end] 1fr [full-end];
    }
}

@media (min-width: 1366px) {
    .\32xl\:py-16 {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
}

@media (min-width: 768px) {
    .md\:py-12 {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
}

@media screen and (min-width: 768px) and (max-width:1366px) {
    .grid-pattern {
        -moz-column-gap: 16px;
        column-gap: 16px;
        grid-template-columns: [full-start] 56px [main-start col-start] 1fr repeat(10, [col-start] 1fr) [col-start] 1fr [main-end] 56px [full-end];
    }
}

@media (min-width: 1024px) {
    .lg\:grid-cols-\[repeat\(auto-fit\2c minmax\(200px\2c 1fr\)\)\] {
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    }
}

@media (min-width: 768px) {
    .md\:grid-cols-\[repeat\(auto-fit\2c minmax\(172px\2c 1fr\)\)\] {
        grid-template-columns: repeat(auto-fit, minmax(172px, 1fr));
    }
}

@media (min-width: 768px) {
    .md\:mt-9 {
        margin-top: 2.25rem;
    }
}

@media (min-width: 1024px) {
    .lg\:px-11 {
        padding-left: 2.75rem;
        padding-right: 2.75rem;
    }
}

@media (min-width: 1024px) {
    .lg\:h-44 {
        height: 11rem;
    }
}

.border {
    border-width: 1px;
}

.dnd-section {
    padding: 30px 20px;
}

    .dnd-section > .row-fluid {
        max-width: 1920px;
    }

    .dnd-section > .row-fluid {
        margin: 0 auto;
        max-width: 1200px;
    }

@media (min-width: 1280px) {
    .row-fluid {
        width: 100%;
    }
}

.feature-list-container {
    display: table;
    width: 100%;
}

.section {
    margin: 0 auto;
    max-width: 1080px;
    position: relative;
}

.feature-list__img {
    width: 53%;
    max-width: 580px;
    padding-right: 6%;
}

.feature-list__content, .feature-list__img {
    display: table-cell;
    vertical-align: middle;
}

    .feature-list__img img {
        width: 100%;
    }

.section__sub-title {
    font-size: 24px;
    margin-bottom: 5px;
}

.feature-list-container .section__title {
    text-align: left;
}

.section__title {
    text-align: center;
}

h2 .aboutUsTitle {
    font-size: 48px;
    font-weight: 900;
    line-height: 1.2;
    color: #3c3c3b;
    font-family: Roboto, sans-serif;
    font-style: normal;
    text-decoration: none;
    margin: 0 0 1.4rem;
    margin-bottom: 15px;
}

@media(max-width: 380px) {
    .button-box {
        height: 130px;
        margin: 0 3px;
        padding: 8px 8px 8px;
        width: 102px;
    }
}

@media (min-width: 381px) and (max-width: 767px) {
    .button-box {
        height: 130px;
        margin: 0 3px;
        padding: 8px 8px 8px;
        width: 104px;
    }
}

@media (max-width: 767px) {
    .feature-list__img-mobile {
        display: block;
        margin: 20px 0 5px;
    }

    .mb-img-3 {
        margin-bottom: 30px !important;
    }

    .button-box-lg {
        height: 202px;
        margin: 0 3px;
        padding: 8px 8px 8px;
        width: 104px;
    }

    .d-sm-none {
        display: none;
    }
}

.feature-list__img-mobile {
    display: none;
}

.feature-list__item {
    display: table;
    max-width: 100%;
    margin: 18px 0;
}

.feature-list__icon {
    width: 48px;
}

.feature-list__desc, .feature-list__icon {
    display: table-cell;
    vertical-align: top;
}

    .feature-list__icon img {
        width: 100%;
        height: auto;
    }

.feature-list__desc-title {
    font-size: 18px;
}

.section p:last-child {
    margin-bottom: 0;
}

.feature-list__desc p {
    line-height: 22px;
}

.aboutUsP p {
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 15px;
    margin: 0 0 1.4rem;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
}

.background-orange {
    background: #FF671D;
}

@media screen and (max-width: 1023px) {
    .shipping-package-weight, .shipping-package-value {
        grid-column: span 3;
    }
}

.shipping-button-calculate {
    -webkit-box-align: center;
    align-items: center;
    background-color: rgb(204, 204, 204);
    border: none;
    border-radius: 100px;
    box-shadow: rgba(72, 79, 95, 0.06) 0px 2.25px 10.5px;
    color: rgb(128, 128, 128);
    cursor: pointer;
    display: flex;
    flex-direction: row;
    font-family: __Montserrat_a20b86, __Montserrat_Fallback_a20b86, sans-serif;
    font-size: 16px;
    font-weight: 600;
    height: 56px;
    -webkit-box-pack: center;
    justify-content: center;
    margin: 0px;
    max-width: 100%;
    overflow: hidden;
    padding: 14px 30px;
    position: relative;
    text-align: center;
    transition: 0.2s;
    width: fit-content;
}

@media screen and (max-width: 1023px) {
    .shipping-package-size {
        grid-column: span 2;
    }
}

/*Cadastro*/
.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #e3e9ef;
    border-radius: 0.4375rem;
    box-shadow: 0 0.3rem 1.525rem -0.375rem rgba(0, 0, 0, 0.1);
    outline: 0;
}

.modal-header {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 1.25rem;
    border-bottom: 1px solid #e3e9ef;
    border-top-left-radius: calc(0.4375rem - 1px);
    border-top-right-radius: calc(0.4375rem - 1px);
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    color: black;
}

.btn-close-registration {
    transition: opacity 0.15s ease-in-out;
}

.modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: 1.25rem;
}

.form-label {
    margin-bottom: 0.375rem;
    font-size: 0.875rem;
    font-weight: 500;
    color: #373f50;
}

.modal-footer {
    display: flex;
    flex-wrap: wrap;
    flex-shrink: 0;
    align-items: center;
    justify-content: flex-end;
    padding: 1rem;
    border-top: 1px solid #e3e9ef;
    border-bottom-right-radius: calc(0.4375rem - 1px);
    border-bottom-left-radius: calc(0.4375rem - 1px);
}

.btn-close-registration {
    color: #000;
    padding: 0px;
    min-width: 0px;
    background: transparent;
    opacity: 0.5;
}

.form-switch .form-check-input {
    height: 1.25rem;
    border: 0;
    background-color: #d1d9e1;
}

.form-switch .form-check-input {
    width: 2.1875rem;
    margin-left: -2.6875rem;
    background-position: left center;
    border-radius: 2.1875rem;
    transition: background-position 0.15s ease-in-out;
}

.modal-send-button {
    color: #fff;
    background: black;
    min-width: 120px;
}

.modal-close-button {
    color: #4b566b !important;
    font-weight: 100;
    background: #f3f5f9 !important;
}

input:focus {
    border: #fF671D !important;
}

p .text-white {
    color: white;
}

hr.divider {
    width: 100%;
    height: 1px;
    background-color: transparent;
    background-image: linear-gradient(90deg, rgba(206, 211, 246, 0) 0, #bbb 38%, #bbb 64%, rgba(206, 211, 246, 0) 99%);
    opacity: .4;
    border: none;
    margin: 0;
}


@media (max-width: 767px) {
    .sm-hidden {
        display: none;
    }
}
/* Estilos do banner dividido */
.triangleBanner {
    width: 100%;
    max-width: 550px;
    height: 300px;
    background-color: orange;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    /*border: 1px solid black;*/ /* Moldura preta */
}

/* Divisões de cada metade */
.triangleHalf {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}

.left-triangleHalf {
    background-color: #FFF002   ;
    clip-path: polygon(0 0, 100% 0, 0 100%);
}

.right-triangleHalf {
    background-color: #FF4500; /* Cor laranja da Shopee */
    clip-path: polygon(100% 0, 100% 100%, 0 100%);
}

/* Estilos das imagens dos logos */
.triangleLogo {
    position: absolute;
    width: 26%; /* Ajuste conforme necessário */
}

.logo-mercado-livre {
    top: 27%;
    left: 13%;
}

.logo-shopee {
    bottom: 27%;
    right: 13%;
}